@charset "UTF-8";

#slide {
	margin: 0px;
	padding: 0px;
}

div#pr_wrapper {
	position: relative;
	z-index: 10;
}

div.pr_section {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

div.pr_section img {
	width: 100%;
}

.thumb-ctrl {
	margin: 0px;
	padding: 10px 20px;
}

#gcap {
	float: left;
	width: 58%;
	margin: 0px;
	padding: 0px;
	z-index: 30;
}

#gcap ul {
	margin: 0 0 0 -0.5%;
	padding: 0px;
}

#gcap ul li {
	float: left;
	margin: 0 0 0 0.5%;
	padding: 0px;
	list-style: none;
	display: inline;
	overflow: hidden;
	zoom: 1
	_zoom: 1;
}

#gcap ul li.pr_list_current {
	border: 2px solid #00448e;
}

#gcap ul li.pr_list_enabled {
	border: 2px solid #dddddd;
}

#gctrl {
	float: right;
	width: 40%;
	margin: 0px;
	padding: 0px;
	z-index: 30;
}

#gctrl ul {
	margin: 0 0 0 -0.5%;
	padding: 0px;
	list-style: none;
	overflow: hidden;
	zoom: 1
	_zoom: 1;
}

#gctrl ul li {
	float: right;
	margin: 0 0 0 0.5%;
	padding: 0px;
	display: inline;
}

#gctrl ul li img {
	border: 2px solid #ffffff;
	vertical-align: top;
}

/*	##################################
   	SLIDE SHOW NOTIFICATION
	################################## */

#slidecontent {
	position: absolute;
	left: auto;
	top: auto;
	line-height: normal;
}
p.slidescrr {
	position: absolute;
	z-index: 3;
	left: -9999px;
}
